<?php

namespace App\Http\Controllers;

use App\Models\Post;
use App\Models\Event;
use App\Mail\ContactUS;
use App\Models\Collection;
use App\Models\CollectionDetail;
use App\Models\Product;
use App\Models\ProductCategory;
use Illuminate\Http\Request;
use TCG\Voyager\Models\Page;
use Illuminate\Support\Facades\Mail;

class PageController extends Controller
{

    public function about() {
        $about = Page::where('slug', 'about')->first();
        return view('about', compact('about'));
    }

    public function biography() {
        $biography = Page::where('slug', 'biography')->first();
        return view('biography', compact('biography'));
    }

    public function collection($slug)
    {
        $collection = Collection::where('slug', $slug)->first();
        // dd($collection);
        // $collection_detail = CollectionDetail::where('slug', $slug)->first();
        $collection_detail = CollectionDetail::where('collection_id', $collection->id)->get();
        return view('collection', compact('collection', 'collection_detail'));
    }

    public function post($slug)
    {
        // dd($slug);
        // $collection = Collection
        $category = ProductCategory::where('slug', $slug)->first();
        // dd($category->collection_id);
        $collection = Collection::where('id', $category->collection_id)->first();
        // dd($collection->title);
        $products = Product::where('product_category_id', $category->id)->get();
        // dd($products);
        return view('products', compact('products', 'collection', 'category'));
    }

    public function collection_details($slug)
    {
        $collection_detail = CollectionDetail::where('slug', $slug)->first();
        // dd($collection_detail);
        $collection = Collection::where('id', $collection_detail->collection_id)->first();
        // dd($collection);
        $collectionID = $collection->id;
        // dd($collectionID);
        $relatedPosts = CollectionDetail::inRandomOrder()->where('collection_id', $collectionID)->where('id', '<>', $collection_detail->id)->get();
        // dd($relatedPosts);
        return view('collection_details', compact('collection_detail', 'relatedPosts'));

    }
    public function product_details($slug)
    {
        $post = Product::where('slug', $slug)->first();

        $category = ProductCategory::where('id', $post->product_category_id)->first();
        
        $categoryId = $category->id;
        
        $relatedPosts = Product::inRandomOrder()->where('product_category_id',$categoryId)->where('id','<>',$post->id)->get();
       
        return view('product_details', compact('post', 'relatedPosts'));
    }

    public function event($slug)
    {
        $event = Event::where('slug', $slug)->first();
        return view('event', compact('event'));
        // $posts = Post::where('category_id', $category->id)->get();
        // return view('category', compact('category', 'posts'));
    }

    public function contact() {
        return view('contact_us');
    }

    public function sendContact (Request $request) {
     
        $request->validate([
            'name' => 'required',
            'email' => 'required',
            'subject' => 'required',
            'message' => 'required',
        ]);
        $details=[
            'name' => $request->get('name'),
            'email' => $request->get('email'),
            'subject' => $request->get('subject'),
            'message' => $request->get('message'),
        ];
        Mail::to(setting('site.mail'))->send(new ContactUS( $details));
        return back()->with('success', 'Thank you for contact us!');
    }
}