@extends('layouts.master')
	@section('content')
		<!-- ======= About Section ======= -->
		<section id="about" class="about">
			<div class="container">
                <div class="row">
                    <div class="col-md-5">
                        <div class="section-title">
                            <p>Contact Form</p>
                        </div>
                        @if(Session::has('success'))
                            <div class="alert alert-success">
                                {{ Session::get('success') }}
                            </div>
                        @endif
                        <form action="{{route('send-contact')}}" method="POST">
                            @csrf
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label for="name">Name</label>
                                        <input type="text" value="{{old('name')}}" class="form-control @error('name') is-invalid @enderror" required name="name">
                                        @error('name')
                                            <span class="invalid-feedback" role="alert">
                                                <strong>{{ $message }}</strong>
                                            </span>
                                        @enderror
                                    </div>
                                </div>
                                <div class="col-md-12" >
                                    <div class="form-group">
                                        <label for="email">Email</label>
                                        <input value="{{old('email')}}" type="email" required  class="form-control @error('email') is-invalid @enderror" name="email">
                                        @error('email')
                                            <span class="invalid-feedback" role="alert">
                                                <strong>{{ $message }}</strong>
                                            </span>
                                        @enderror
                                    </div>
                                </div>
                                <div class="col-md-12" >
                                    <div class="form-group">
                                        <label for="subject">Subject</label>
                                        <input value="{{old('subject')}}" type="text" required  class="form-control @error('subject') is-invalid @enderror" name="subject">
                                        @error('message')
                                            <span class="invalid-feedback" role="alert">
                                                <strong>{{ $message }}</strong>
                                            </span>
                                        @enderror
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label for="message">Message</label>
                                        <textarea style="box-sizing: border-box; border: 2px solid #9c2b7e; background-color:transparent;" rows="10" required  class="form-control textarea @error('message') is-invalid @enderror" placeholder="your message" name="message">{{old('message')}}</textarea>
                                        @error('message')
                                            <span class="invalid-feedback" role="alert">
                                                <strong>{{ $message }}</strong>
                                            </span>
                                        @enderror
                                    </div>
                                </div>
                                <div class="col-md-7">
                                    <button type="submit" class="btn btn-default" style="background-color: white; border: 2px solid #9c2b7e;">Send Email</button>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="col-md-7">
                        <div class="row">
                            <div class="col-md-6 mt-3">
                                <p class="location">USA</p>
                                @if (setting('usa.street'))
                                    <p>{{setting('usa.street')}}</p>                                    
                                @endif
                                @if (setting('usa.phone'))
                                    <p><i class="icofont-phone"></i><a class="phone_call" href="tel:{{ setting('usa.phone')}}"> {{ setting('usa.phone')}}</a></p>
                                @endif
                                @if (setting('usa.mobile'))
                                    <p><i class="icofont-mobile-phone"></i><a class="phone_call" href="tel:{{ setting('usa.mobile')}}">{{ setting('usa.mobile')}}</a></p>
                                @endif
                                @if (setting('usa.city'))
                                    <p><i class="icofont-location-pin"></i> {{ setting('usa.city')}}</p>
                                @endif
                            </div>
                            <div class="col-md-6 mt-3">
                                <p class="location">Email</p>
                                <p>Feel free to reach out to us using our contact from</p>
                                <p>or through the email address listed below.</p>
                                <br>
                                @if (setting('site.mail'))
                                <p>
                                    <i class="icofont-ui-message"></i>
                                    <a class="email_href" href="mailto:{{ setting('site.mail')}}"> {{ setting('site.mail')}}</a>
                                </p>  
                            @endif
                            </div>
                        </div>
                        <div class="push" style="height:40px;"></div>
                        <div class="row">
                            <div class="col-md-6 mt-3">
                                <p class="location">MIDDLE EAST</p>
                                @if (setting('middle-east.street'))
                                    <p>{{setting('middle-east.street')}}</p> 
                                @endif
                                @if (setting('middle-east.phone'))
                                    <p><i class="icofont-phone"></i><a class="phone_call" href="tel:{{setting('middle-east.phone')}}">{{setting('middle-east.phone')}}</a> </p>
                                @endif
                                @if (setting('middle-east.mobile'))
                                    <p><i class="icofont-mobile-phone"></i><a class="phone_call" href="tel:{{setting('middle-east.mobile')}}"> {{setting('middle-east.mobile')}}</a></p>  
                                @endif
                                @if (setting('middle-east.city'))
                                    <p><i class="icofont-location-pin"></i> {{ setting('middle-east.city')}}</p>
                                @endif
                            </div>
                            <div class="col-md-6 mt-3">
                                <p class="location">EUROPE</p>
                                @if (setting('europe.street'))
                                    <p>{{setting('europe.street')}}</p>
                                @endif
                                @if (setting('europe.phone'))
                                    <p><i class="icofont-phone"></i><a class="phone_call" href="tel:{{setting('europe.phone')}}"> {{setting('europe.phone')}}</a></p>
                                @endif
                                @if (setting('europe.mobile'))
                                    <p><i class="icofont-mobile-phone"></i><a class="phone_call" href="tel:{{setting('europe.mobile')}}"> {{setting('europe.mobile')}}</a></p>
                                @endif
                                @if (setting('europe.city'))
                                    <p><i class="icofont-location-pin"></i> {{ setting('europe.city')}}</p>
                                @endif
                            </div>
                        </div>
                    </div>
                </div>
			</div>
        </section>
        <!-- End About Section -->
    @endsection()