<!-- ======= Mobile nav toggle button ======= -->
<button type="button" class="mobile-nav-toggle d-xl-none"><i class="icofont-navigation-menu"></i></button>
<!-- ======= Header ======= -->
<header id="header">
  <div class="d-flex flex-column">
    <div class="profile">
      <img src="{{Voyager::image(setting('site.logo'))}}" alt="" class="img-fluid">
    </div>
    <nav class="nav-menu">
      <ul>
        <li>
          <a href="{{route('about')}}" class="{{ (url()->current() == route('about'))?'active-link':'' }}">
            <span>About us</span>
          </a>
        </li>
        <li>
          <a href="{{route('biography')}}" class="{{ (url()->current() == route('biography'))?'active-link':'' }}">
            <span>Biography</span>
          </a>
        </li>
        <li>Collections</li>
        @foreach ($collections as $collection)
          @if ($collection->productCategories->count() > 0 )
            <div class="sidenav">
              <button class="dropdown-btn">{{$collection->title}}
                <i class="fa fa-caret-down"></i>
              </button>
              <div class="dropdown-container">
                @foreach ($collection->productCategories as $item)
                  <a href="{{route('post', $item->slug )}}" ><span style="margin: 0 auto;">{{$item->title}}</span> </a>
                @endforeach
              </div>
            </div>
          @else
            <li>
              <a href="{{route('collections', $collection->slug )}}" class="{{ (url()->current() == route('collections', ['slug' => $collection->slug]))?'active-link':'' }}">
                <span>{{ $collection->title }}</span>
              </a>
            </li> 
          @endif   
        @endforeach
        <li>Events</li>
        @foreach ($events as $event)
          <li>
            <a style="padding:2px 20px; " href="{{route('events', $event->slug )}}" class="{{ (url()->current() == route('events', ['slug' => $event->slug]))?'active-link':'' }}">
              <span>{{ $event->title }}</span>
            </a>
          </li>    
        @endforeach
        <li>
          <a href="{{route('contact')}}" class="{{ (url()->current() == route('contact'))?'active-link':'' }}">
            <span>Contact us</span>
          </a>
        </li>
      </ul>
    </nav>
    <!-- .nav-menu -->
    <button type="button" class="mobile-nav-toggle d-xl-none"><i class="icofont-navigation-menu"></i></button>
  </div>
</header>
<!-- End Header -->