<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\PageController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/',                         [PageController::class ,'about'])->name('about');
Route::get('biography',                 [PageController::class ,'biography'])->name('biography');
Route::get('collection/{slug}',         [PageController::class ,'collection'])->name('collections');
Route::get('collection_details/{slug}', [PageController::class ,'collection_details'])->name('collection_details');
Route::get('post/{slug}',               [PageController::class ,'post'])->name('post');
Route::get('product_details/{slug}',    [PageController::class ,'product_details'])->name('product_details');
Route::get('event/{slug}',              [PageController::class ,'event'])->name('events');
Route::get('contact-us',                [PageController::class ,'contact'])->name('contact');
Route::post('contact-us',               [PageController::class ,'sendContact'])->name('send-contact');

Route::group(['prefix' => 'admin'], function () {
    Voyager::routes();
});
